Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.staging.qyl.dev/api/v1/logs/aggregate \ --header 'Content-Type: application/json' \ --data ' { "aggregation": { "group_by": [ "<string>" ], "field": "<string>", "top_n": 123 }, "query": { "query": "<string>", "service_name": "<string>", "trace_id": "0af7651916cd43dd8448eb211c80319c", "span_id": "b7ad6b7169203331", "time_start": "2023-11-07T05:31:56Z", "time_end": "2023-11-07T05:31:56Z", "attribute_filters": [ { "key": "<string>", "value": "<string>" } ], "limit": 5000 } } '
{ "results": [ { "key": "<string>", "value": 123, "count": 1, "timestamp": "2023-11-07T05:31:56Z" } ], "total_count": 1 }
Aggregate logs
Log aggregation request
Aggregation specification
Show child attributes
Query filters
The request has succeeded.
Log aggregation response
Aggregation results
Total matching logs
x >= 0
Was this page helpful?